Changeset 28549


Ignore:
Timestamp:
2011-10-24T10:18:33+02:00 (6 years ago)
Author:
nico
Message:

package/busybox: make PAM support depend on DEVEL (closes: #8002 & #8743)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/busybox/config/loginutils/Config.in

    r28513 r28549  
    220220        bool "Support for PAM (Pluggable Authentication Modules)" 
    221221        default n 
     222        depends on DEVEL 
    222223        depends on BUSYBOX_CONFIG_LOGIN 
    223224        help 
    224225          Use PAM in login(1) instead of direct access to password database. 
     226 
     227          OpenWrt specific: 
     228            You should install libpam from the packages feed and compile it 
     229            before trying to build busysbox. 
    225230 
    226231config BUSYBOX_CONFIG_LOGIN_SCRIPTS 
Note: See TracChangeset for help on using the changeset viewer.